uuid: 6ddd842c-017b-4718-955b-7851be824b3d
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_location
    - node.type.camino
    - taxonomy.vocabulary.locations
id: node.camino.field_ref_location
field_name: field_ref_location
entity_type: node
bundle: camino
label: Localidades
description: 'Localidades destacadas del camino, en orden.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: locations
field_type: entity_reference
